Subject: Ticket Assigned - refund query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 12:56:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query surya tyagi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  surya tyagi Bot:  Hi Surya Tyagi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +919810843270            04:43 PM, 10th May                   Juhi                   Hi Surya, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:44 PM, 10th May                     surya tyagi                    Hello           04:44 PM, 10th May                     surya tyagi                    Can u call on the number? I give           04:44 PM, 10th May 
                     surya tyagi                    We can discuss over call the issue           04:44 PM, 10th May                   Juhi                   We are really sorry           04:46 PM, 10th May                   Juhi                   We are chat support team we can not call you.           04:46 PM, 10th May                   Juhi                   You can tell us the issue or you can call our call support team.           04:46 PM, 10th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           04:48 PM, 10th May                   Juhi                   Hi Surya, I have not received a response from you still, please confirm if we are still connected?           04:51 PM, 10th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:56 PM, 10th May                  
                         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561233